Get the health status of the service
GET /health/v1 Select code sample Fetch cURL
Overview Next
Deployment Process
const url = 'https://example.com/health/v1';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}
curl --request GET \ --url https://example.com/health/v1
Get the health status of the service
Returns the current health status and uptime of the integrity service
Responses
Section titled “ Responses ”200
Section titled “200 ”Service is healthy
Media type application/json object status required string uptime_seconds required integer format: int64 version required stringExample generated
{ "status": "example", "uptime_seconds": 1, "version": "example"}
Previous Overview Next
Deployment Process